body.crowd_marketing {}

body.crowd_marketing #content {}

body.crowd_marketing #content article {
	padding-bottom: 7px;
	margin-bottom: 31px;
}

body.crowd_marketing #content .crowd_marketing-content {}

body.crowd_marketing #content .crowd_marketing-content-row {}

body.crowd_marketing #content .crowd_marketing-content-row .l {}

.crowd_marketing-content-row .title {
	font-size: 30px;
	line-height: 1;
	margin: 0 0 20px 0;
}

.crowd_marketing-content-row .grey-line {
	background: #ddd;
	padding: 16px 20px;
	margin-bottom: 18px;
	line-height: 1;
}

.crowd_marketing-content-row .grey-line .grey-line-text {
	font-weight: bold;
	color: #888;
	font-size: 14px;
	overflow: hidden;
	display: block;
	line-height: 1.25;
}

.crowd_marketing-content-row .hr {
	clear: both;
}
